"> " />
DirWiz Logo
Knowledgebase

Article Tags

Error: (500) Cannot process argument because the value of argument "path" is null

2019-08-23 09:26:21
Errors Office 365 Troubleshooting UnitySync 

Microsoft PowerShell version 3

Microsoft PowerShell version 3 is required for Syncs to and from Office 365.

If you have PowerShell installed but do not have v3 or greater, you will receive the following error message:

Error: (500) Cannot process argument because the value of argument "path" is null

To fix this issue, you must upgrade your PowerShell version. Please refer to the Microsoft Technet article: https://msdn.microsoft.com/powershell/scripting/setup/installing-windows-powershell

Microsoft .NET Framework v4.5

If you attempt to install PowerShell v3 and get the error application is not applicable to this system, it indicates that you need Microsoft .NET Framework v4.5.

To fix this issue you must install Microsoft .NET Framework v4.5. Please refer to the Microsoft Technet article: https://msdn.microsoft.com/powershell/scripting/setup/installing-windows-powershell

Share this article: Twitter reddit